Bug 128101 - Reversed device entries in modules.conf
Reversed device entries in modules.conf
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-17 15:10 EDT by Nate Golnik
Modified: 2014-03-16 22:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 23:23:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nate Golnik 2004-07-17 15:10:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
Seems that installing the new kernel caused device entries to be
reversed in modules.conf.  This caused the interfaces to not load, as
they were loading the wrong drivers.

IS Helpdesk has seen this problem more than once and will continue to
log entries against the bug with more info.

Version-Release number of selected component (if applicable):
kernel-2.4.21-15.0.3 EL

How reproducible:
Sometimes

Steps to Reproduce:
1.upgrade kernel from RHN from -15 to -15.0.3
2.reboot
3.no network interfaces are present and the entries are reversed
    

Actual Results:  network interfaces would not come up.

Expected Results:  network interfaces intialize

Additional info:
Comment 2 Bill Nottingham 2005-02-18 16:26:34 EST
Disparate devices, or identical devices (multiple or one driver?)
Comment 3 Bill Nottingham 2005-04-19 23:23:56 EDT
Closing, no response.

Note You need to log in before you can comment on or make changes to this bug.